## univention-management-console-module-diagnostic 8.0.20

=== debian/changelog ===
univention-management-console-module-diagnostic (8.0.20) unstable; urgency=medium

  * Bug #58047: Diagnostic plugin for LMDB fragmentation
  * Bug #58015 UCS 5.2-1 version bump

 -- Arvid Requate <requate@univention.de>  Wed, 16 Apr 2025 17:20:30 +0200
