## univention-management-console-module-diagnostic 8.2.1

=== debian/changelog ===
univention-management-console-module-diagnostic (8.2.1) unstable; urgency=medium

  * Bug #58318: Let Diagnostic module for univentionObjectIdentifier ignore objectClass=univentionLicense

 -- Arvid Requate <requate@univention.de>  Tue, 03 Jun 2025 14:11:48 +0200

univention-management-console-module-diagnostic (8.2.0) unstable; urgency=medium

  * Bug #58318: Diagnostic module for univentionObjectIdentifier
  * Bug #58344 UCS 5.2-2 version bump

 -- Arvid Requate <requate@univention.de>  Mon, 26 May 2025 19:50:45 +0200
