## univention-management-console-module-diagnostic 8.2.2

=== debian/changelog ===
univention-management-console-module-diagnostic (8.2.2) unstable; urgency=medium

  * Bug #58446: add verbose information in 58_univentionObjectIdentifier
    diagnostic script

 -- Florian Best <best@univention.de>  Wed, 02 Jul 2025 15:20:54 +0200
