## univention-management-console-module-diagnostic 8.2.3

=== debian/changelog ===
univention-management-console-module-diagnostic (8.2.3) unstable; urgency=medium

  * Bug #53882: Diagnostic module for memberOf in Samba/AD

 -- Arvid Requate <requate@univention.de>  Tue, 15 Jul 2025 20:52:30 +0200
