## univention-management-console-module-diagnostic 8.3.2

=== debian/changelog ===
univention-management-console-module-diagnostic (8.3.2) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Dirk Wiesenthal ]
  * Bug #58553: Fix the UMC module's CSS to be specific and to not affect the
    appearance of the whole of UMC

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 03 Sep 2025 09:04:13 +0200
