## univention-management-console-module-diagnostic 8.3.5

=== debian/changelog ===
univention-management-console-module-diagnostic (8.3.5) unstable; urgency=medium

  * Bug #58634: Fix CNAME logic in 20_check_srv_records
  * Bug #58634: Fix IP address logic in 24_portal_entries

 -- Arvid Requate <requate@univention.de>  Mon, 29 Sep 2025 16:59:36 +0200

univention-management-console-module-diagnostic (8.3.4) unstable; urgency=medium

  * Bug #58644: make logging compatible to structured logging

 -- Florian Best <best@univention.de>  Thu, 18 Sep 2025 12:59:23 +0200

univention-management-console-module-diagnostic (8.3.3) unstable; urgency=low

  * Bug #58634: add new diagnostic modules 20_check_share_references and
    20_check_srv_records
  * Bug #58634: fixes to prevent tracebacks in 20_check_nameservers
  * Bug #58634: improved warning messages in 20_check_nameservers

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 16 Sep 2025 17:15:24 +0200
