## univention-management-console-module-diagnostic 8.4.0

=== debian/changelog ===
univention-management-console-module-diagnostic (8.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:30:00 +0100
