=== debian/control ===
Source: univention-management-console-module-diagnostic
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (=13),
 dh-python,
 python3-all,
 univention-config-dev (>= 15.0.3),
 univention-management-console-dev (>= 12.0.2),
Standards-Version: 3.7.2

Package: univention-management-console-module-diagnostic
Architecture: all
Depends:
 python3-cryptography,
 python3-dateutil,
 python3-dnspython,
 python3-openssl,
 python3-paramiko,
 python3-pexpect,
 python3-psutil,
 python3-pyasn1,
 python3-pycurl,
 python3-requests,
 univention-base-files (>=11.0.10),
 univention-management-console-server (>= 11.0.4-37),
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: System Diagnosis UMC module
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
