## univention-management-console-module-diagnostic 8.4.1

=== debian/changelog ===
univention-management-console-module-diagnostic (8.4.1) unstable; urgency=medium

  * Bug #58987: Improve message in 58_univentionObjectIdentifier.py

 -- Felix Botner <botner@univention.de>  Fri, 23 Jan 2026 15:06:16 +0100
