## univention-management-console-module-diagnostic 8.4.2

=== debian/changelog ===
univention-management-console-module-diagnostic (8.4.2) unstable; urgency=medium

  * Bug #55576: Handle external SSL certificates in diagnostic checks

 -- Carlos García-Mauriño <garcia-maurino@univention.de>  Wed, 11 Feb 2026 16:25:16 +0100
